.ncClassicTree{
	cursor: default;
}
.ncClassicTree img.TreeBlank, img.TreeBlankBg
{
	width: 16px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	background-repeat: no-repeat;
}
.ncClassicTree img.TreeVertTop{
	background-image: url(../images/TreeVert_Top.gif);
}
.ncClassicTree img.TreeVertBottom, .ncClassicTree span.TreeVertBottom{
	background-image: url(../images/TreeVert_Bottom.gif);
}
.ncClassicTree span.TreeVertBottom, .ncClassicTree span.TreeBlank{
	display: inline-block;
	margin: none;
}
.ncClassicTree img.TreeVert{
	background-image: url(../images/TreeVert.gif);
}
.ncClassicTree img.TreeNode{
	background-image: url(../images/TreeNode2.gif);
}
.ncClassicTree img.TreeNodeBottom{
	background-image: url(../images/TreeNodeBottom.gif);
}

.ncClassicTree img.TreeIconBottom, img.TreeIcon, img.TreeVertTop, img.TreeVertBottom, img.TreeVert, img.TreeNode, img.TreeNodeBottom{
	width: 16px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	background-repeat: no-repeat;
}

.ncClassicTree div.ncTreeNode, .ncClassicTree div.ncTreeNodeSelected{
	white-space: nowrap;
	height: 22px;	
	padding-left: 5px;
}	
.ncClassicTree div.ncTreeNode>span, .ncClassicTree div.ncTreeNodeSelected>span{
	margin-left: 5px;	
}

/* prevent highlighting of icons */
.ncClassicTree div.ncTreeNodeSelected span.TreeVertBottom a, .ncClassicTree div.ncTreeNodeSelected span.TreeBlank a{
	background-color: transparent;
}

.ncClassicTree input.TreeRenameField
{
	border: black 1px solid; 
	height: 17px;
	width: 150px;	
	font-family: 'MS Sans Serif', Sans-Serif, Verdana;
	font-size: 8pt;
	margin-left: 5px;
	vertical-align: middle;
}
.ncClassicTree div.ncTreeNodeToolTip{
	position: absolute;
	/*border-radius: 5px;*/
}